# filepath: /home/bunker-admin/changemaker.lite/configs/cloudflare/tunnel-config.yml
# Cloudflare Tunnel Configuration
# Auto-generated by Changemaker Configuration Wizard

tunnel: test # e.g. 1234567890abcdef
credentials-file: /home/coder/.cloudflared/test.json # e.g. /home/coder/.cloudflared/[insert tunnel number].json
ingress:

  - hostname: dashboard.savetheostriches.com
    service: http://localhost:3010

  - hostname: code.savetheostriches.com
    service: http://localhost:8888

  - hostname: listmonk.savetheostriches.com
    service: http://localhost:9000
    
  - hostname: docs.savetheostriches.com
    service: http://localhost:4000
    
  - hostname: savetheostriches.com
    service: http://localhost:4001
    
  - hostname: n8n.savetheostriches.com
    service: http://localhost:5678
    
  - hostname: db.savetheostriches.com
    service: http://localhost:8090

  # Catch-all rule (required)
  - service: http_status:404
